Affected packages

Packages affected by llvm-libs upgrade from 13.0.0-4.fc36 to 13.0.0-5.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
pocl build 2 27 days ago
simde build 2 27 days ago
diffoscope build 2 a month ago
python-pyside2 build 2 a month ago
ispc build 2 a month ago
ccache build 2 a month ago
rust-sapp-linux build 3 6 days ago
elements-alexandria build 3 6 days ago
rust-rudo build 3 6 days ago
rust-sequoia-ipc build 3 27 days ago
rust-sequoia-sq build 3 27 days ago
xeus build 3 27 days ago
mingw-wine-gecko build 3 27 days ago
mrpt build 3 27 days ago
openjpeg build 3 27 days ago
rust-sequoia-sop build 3 28 days ago
orocos-kdl build 3 28 days ago
asterisk build 3 30 days ago
SDL2_gfx build 3 30 days ago
rust-sequoia-openpgp build 3 a month ago
rlog build 3 a month ago
rust-sequoia-keyring-linter build 3 a month ago
rust-sha1collisiondetection build 3 a month ago
rust-sequoia-autocrypt build 3 a month ago
sssd build 3 a month ago
mumble build None 27 days ago
plasma-applet-redshift-control build None 27 days ago
python-envisage build None 27 days ago
deepin-kwin build None 27 days ago
bacula build None 28 days ago
transmission build None 28 days ago
gpgme build None 29 days ago
gnome-contacts build None 29 days ago
openqa build None 29 days ago
python-mne build None 30 days ago
librecad build None 30 days ago
kmplayer build None a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by llvm-libs upgrade from 13.0.0-4.fc36 to 13.0.0-5.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.